﻿@charset "UTF-8";
/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +wrapper
        +header
        +wrapper-content
            =content-sidebar
            =content-main
        +footer
-----------------------------------------------------------------------------*/
/* +wrapper
*----------------------------------------------------------------------------*/
#wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
/* +header
*----------------------------------------------------------------------------*/
#header {
	position: relative;
	width: 1000px;
	height: 92px;
	margin: 0 auto;
	background: url(../i/P_01b.gif) repeat-x;
}
/* +wrapper-content
*----------------------------------------------------------------------------*/
#wrapper-content {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	display: block;
	clear: both;
	overflow: hidden;
}
#content-sidebar {
	float: left;
	width: 250px;
}
#content-main {
	float: right;
	width: 749px;
	border-left: 1px dotted #999;
}
/* +footer
*----------------------------------------------------------------------------*/
#footer {
	position: relative;
	width: 100%;
	height: 100px;
	margin: 20px auto 0 auto;
	text-align: center;
	background: url(../i/bg-footer.gif) repeat-x;
}
